Bulk update DB records

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Bulk updates filtered database records from the database.

Click on the image below to enlarge the demonstration in Postman.


Payload example:

{
    "filters": [
        {
            "field": "database_uuid",
            "operator": "=",
            "value": "9165e771-9c7f-4ac5-804e-106802462383"
        }
    ],
    "values": {
        "custom_fields_values": {
            "cf_zeleylsf_company": "Octaworks LLC",
            "cf_negmliue_website": "https://octaworks.llc",
            "cf_uwqk35mw_tax_id": "123.456.789"
        }
    }
}
Body Params
filters
array
required
filters*
json
required
Headers
string
required
Defaults to application/json
string
required
Defaults to Bearer {token}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json